i2o_iop_add
Prev | I2O message devices | Next

## Name

i2o_iop_add — Initialize the I2O controller and add him to the I2O core

## Synopsis

`int i2o_iop_add (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  controller

## Description

Initialize the I2O controller and if no error occurs add him to the I2O core.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_alloc | Home | i2o_iop_init